Skip to main content
POST
Create contact

Authorizations

Authorization
string
header
required

Path Parameters

workspaceID
string
required

Workspace ID

Body

application/json

Request body

Request body

firstName
string
required
company
string
Minimum string length: 1
customVars
object
email
string

Email of the contact. At least one of email or linkedinUrl is required.

lastName
string
linkedinUrl
string

LinkedIn URL of the contact. At least one of email or linkedinUrl is required.

position
string
tagIds
string[]

Existing tag IDs to apply to the contact. Bulk create requires at least one of tags or tagIds.

tags
string[]

Tag names to apply to the contact. Bulk create requires at least one of tags or tagIds.

Response

Contact

company
string
customVars
object
email
string
firstName
string
id
string
lastName
string
linkedinUrl
string
position
string
sequences
object[]
tags
string[]